
Auto Multiple Choice - Feature # 31: GUI for Japanese (ja.po)

Status: Closed Priority: Normal
Author: Hiroto Kagotani Category: Translation
Created: 03/27/2012 Assignee:
Updated: 04/01/2012 Due date:
Description: GUI translation to Japanese has been finished.

Please include it into the source tree.

History
03/27/2012 03:22 pm - Alexis Bienvenüe
Thank you very much for your work!
Included in revision r965.

03/27/2012 03:22 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r965.

03/27/2012 06:11 pm - Hiroto Kagotani
Thanks for rapid update.

By the way, what PO file editor are you using?  My editor (poedit) combines long lines into one.
And, for future updates, which format do you prefer, ja.po itself or patch files?

03/27/2012 06:21 pm - Alexis Bienvenüe
I am using poedit or virtaal sometimes. The PO editor is not so important for me, as long as the resulting PO file works. For updates, I prefer ja.po file, 
because my ja.po can be updated when merging new strings, so in some situations I'm afraid the patch won't work on my files.
If you plan to make regular updates of the PO file, I can also propose you a SVN access to update the source tree. 

04/01/2012 09:00 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

Files
ja.po 110.4 kB 03/27/2012 Hiroto Kagotani
